package com.atmob.elec_asst;

import android.app.Application;

import com.atmob.elec_asst.utils.SharedPreferencesUtil;

public class MyApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
        SharedPreferencesUtil.init(this);
    }
}
